\documentclass[11pt]{article}
\usepackage{xcolor}
\usepackage[left=1.25in, right=1.25in,
            top=1in,bottom=1in]{geometry}
% \usepackage{../sty/present}
\usepackage{jh}
\usepackage{concmath-otf}
% \usepackage{unicode-math}
% \setmathfont{Concrete Math}
% \setmathfont{Concrete-Math-Regular.otf}[BoldFont=Concrete-Math-Bold.otf,CharacterVariant={10}]
% \usepackage{../sty/calcii}

% Colors
% From https://color.adobe.com/ Fisher French Tomato, James Morris
\definecolor{Burgundy}{HTML}{8D001A}
\definecolor{GoldenImpression}{HTML}{FFF0CA}
\definecolor{ManiacMansion}{HTML}{00394F}
\definecolor{HazyRose}{HTML}{B29596}
\definecolor{KosherKhaki}{HTML}{8A897A}
\definecolor{UsualGray}{gray}{0.1}  % matches GoldenImpression


\title{Series review}
\author{Jim Hef{}feron, Mathematics and Statistics, 2024-May\\
  University of Vermont  %\\[1ex]
  %\texttt{James.Hefferon@uvm.edu}
}
\date{}

\usepackage{multicol}
\setlength{\parindent}{0em}

\pagestyle{empty}\pagenumbering{gobble}
\begin{document}\thispagestyle{empty}
% \maketitle
\begin{center}
  {\Large\bf Series review practice} \\[1ex]
  {\large Jim Hef{}feron, Mathematics and Statistics, University of Vermont}
\end{center}

For all of these, you must show work.
A rough guide is that if someone does not know how to do the 
problem and you show them your work then they would say 
``Ah, now I know what to do.''
\medskip

\begin{multicols*}{2}
What is the sum of the geometric series?
\begin{enumerate}
\item $\displaystyle \sum_{0\leq n} 5\cdot(.6)^n$

\item $\displaystyle \sum_{0\leq n \leq 25} (1/3)\cdot(4)^n$
\end{enumerate}


Sequence converges or diverges?
If it converges, say to what it converges.
\begin{enumerate}\setcounter{enumi}{2}
\item $\displaystyle a_n=2+5(0.7)^n$

\item $\displaystyle \set{\frac{\cos n}{n}}_{1\leq n}$

\item $\displaystyle b_n=\frac{n}{\ln n} $

\item $\displaystyle \set{\frac{n^4}{n^2+3n+2}}$

\item $\displaystyle \set{\frac{n^2+3n+2}{n^4}}$

\end{enumerate}



Determine whether it converges or diverges.
Clearly state the test and show application of that test.
\begin{enumerate}\setcounter{enumi}{7}
\item $\displaystyle \sum_{1\leq n}\frac{n}{3n^4+5}$

\item $\displaystyle \sum_{1\leq n}\frac{n^3}{2^n}$

\item $\displaystyle \sum_{1\leq n}\frac{1}{\sqrt{n^3+n}}$

\item $\displaystyle \sum_{1\leq n}\frac{(-1)^n3^n}{n2^n}$

\item $\displaystyle \sum_{1\leq n}\frac{n^4}{n^2+3n+2}$

\item $\displaystyle \sum_{2\leq n}\frac{1}{n\sqrt{\ln n}}$

\item $\displaystyle \sum_{1\leq n}(-1)^{n+1}\frac{\sqrt{n}}{n+1}$

\item $\displaystyle \sum_{1\leq n}\frac{2^{n+3}}{(n+1)^n}$
\end{enumerate}



Determine whether it diverges, converges absolutely, or converges conditionally.
Clearly state the test and show application of that test.
\begin{enumerate}\setcounter{enumi}{15}
\item $\displaystyle \sum_{1\leq n}\frac{(-1)^{n+1}}{2n+1}$

\item $\displaystyle \sum_{1\leq n}\frac{(-1)^n\sqrt{n}}{2n+1}$
\end{enumerate}



Find the radius of convergence and the interval of convergence.
\begin{enumerate}\setcounter{enumi}{17}
\item $\displaystyle \sum_{0\leq n}\frac{(-1)^n}{n+1}x^n$

\item $\displaystyle \sum_{0\leq n}\frac{(-2)^n}{n^2+1}x^n$
\end{enumerate}



Give the Taylor polynomial.
\begin{enumerate}\setcounter{enumi}{19}
\item $\displaystyle f(x)=\cos x, a=\frac{\pi}{6}, \text{degree $3$}$

\item $\displaystyle f(x)=1/x, a=-1, \text{degree $4$}$
\end{enumerate}




Starting from the geometric series, derive a series representation for the
given function.
\begin{enumerate}\setcounter{enumi}{21}
\item $\displaystyle f(x)=\ln(1+x)$

\item $\displaystyle f(x)=1/(1-x^2)$
\end{enumerate}
  
\end{multicols*}



\end{document}
%
% These lines tells gnu-emacs to typeset with the luatex engine
% which requires Unicode encoding only (utf-8)
% ^c^t^s for toggling synctex. 
% ^-Shift-Click to move from pdf to source, Command-Shift-Click on OSX
%%% Local Variables:
%%% mode: latex
%%% TeX-engine: luatex
%%% TeX-source-correlate-method-active: synctex
%%% coding: utf-8
%%% End:
